Index: ipk/source.sh4/feed_aaf/CONTROL/control
===================================================================
--- ipk/source.sh4/feed_aaf/CONTROL/control	(revision 11621)
+++ ipk/source.sh4/feed_aaf/CONTROL/control	(revision 11621)
@@ -0,0 +1,8 @@
+Package: enigma2-plugin-feed-aaf
+Version: 1.0
+Description: Neuer Downloadfeed für ihre Atemio500
+Priority: optional
+Architecture: sh4
+OE: Neuer Downloadfeed für ihre Atemio500
+
+ 
Index: ipk/source.sh4/feed_aaf/CONTROL/postinst
===================================================================
--- ipk/source.sh4/feed_aaf/CONTROL/postinst	(revision 11621)
+++ ipk/source.sh4/feed_aaf/CONTROL/postinst	(revision 11621)
@@ -0,0 +1,7 @@
+#!/bin/sh
+TMP=/tmp/.feed
+
+
+sync
+
+exit 0
Index: ipk/source.sh4/feed_aaf/CONTROL/postrm
===================================================================
--- ipk/source.sh4/feed_aaf/CONTROL/postrm	(revision 11621)
+++ ipk/source.sh4/feed_aaf/CONTROL/postrm	(revision 11621)
@@ -0,0 +1,8 @@
+#!/bin/sh
+TMP=/tmp/.feeds
+echo "Erfolgreich gelöscht..."
+echo "Originaldatei wird wieder hergestellt.."
+mv /var/etc/ipkg/official-feed.conf.original /var/etc/ipkg/official-feed.conf
+
+sync
+exit 0
Index: ipk/source.sh4/feed_aaf/CONTROL/preinst
===================================================================
--- ipk/source.sh4/feed_aaf/CONTROL/preinst	(revision 11621)
+++ ipk/source.sh4/feed_aaf/CONTROL/preinst	(revision 11621)
@@ -0,0 +1,26 @@
+#!/bin/sh
+#
+TMP=/tmp/.feeds
+echo "syncing disk"
+sync
+
+mv /var/etc/ipkg/official-feed.conf /var/etc/ipkg/official-feed.conf.original
+echo "Original Datei wird gesichert"
+
+model=`cat /etc/model`
+echo""
+echo "Überprüfung des Receivers...."
+echo ""
+if [ "$model" != "atemio500" ]; then
+	echo "Entschuldigung! Dieses Plugin funktioniert nicht korrekt auf ihrer $model .."
+	echo "Installation wird abgebrochen..."
+	exit 1
+else
+	echo "Boxtype: $model OK"
+fi
+
+
+echo "Installation des neuen Pluginservers.... "
+
+
+exit 0
Index: ipk/source.sh4/feed_aaf/CONTROL/prerm
===================================================================
--- ipk/source.sh4/feed_aaf/CONTROL/prerm	(revision 11621)
+++ ipk/source.sh4/feed_aaf/CONTROL/prerm	(revision 11621)
@@ -0,0 +1,7 @@
+#!/bin/sh
+TMP=/tmp/.feeds
+echo "syncing disk"
+sync
+
+echo "Löschen vom Plugin AAF Downloadfeed"
+exit 0
Index: ipk/source.sh4/feed_aaf/var/etc/ipkg/official-feed.conf
===================================================================
--- ipk/source.sh4/feed_aaf/var/etc/ipkg/official-feed.conf	(revision 11621)
+++ ipk/source.sh4/feed_aaf/var/etc/ipkg/official-feed.conf	(revision 11621)
@@ -0,0 +1,4 @@
+src/gz cross http://svn.aaf-board.com/dev/IPK-PUBLIC/aaf-first-atemio/sh4/titan/
+
+
+
